Cemu - Bug #566

The Legend of Zelda Breath of the Wild graphic issue on Divine Beast Ruta map
08/24/2021 12:20 PM - TomcioSkill

Status: Closed Start date: 08/24/2021
Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model:  Nvidia RTX 3060
Cemu Version: 1.25.2

Description

On Divine Beast Vah Ruta map possible steps for trunk movement are not visible (only currently selected step is visible). This
grapgic issue makes it little hard to understand what is needed to do in this quest :)

History

#1 - 08/24/2021 12:23 PM - Exzap

| have never been able to reproduce this on my setup. Can you disable all graphic packs or mods and then check if it still happens?
#2 - 08/24/2021 12:36 PM - TomcioSkill
Thanks for the tip. Using trial%error method | found out that using Nvidia FXAA anty aliasing causes this issue. On Normal FXAA this issue does not

exist. Will there be any fix for this? for now | will be using normal fxaa :)

#3 - 08/24/2021 12:45 PM - Exzap

This bug tracker is for Cemu issues. You can report graphic pack issues over here: https:/github.com/ActualMandM/cemu_graphic_packs/issues

#4 - 08/26/2021 12:06 PM - Exzap

- Status changed from New to Closed
